<?php
// Страны
if ($g == 1) $g = 'Россия';
if ($g == 2) $g = 'Украина';
if ($g == 3) $g = 'Беларусь';
if ($g == 4) $g = 'Казахстан';
if ($g == 5) $g = 'Литва';
if ($g == 6) $g = 'Молдова';
// Россия
// А
if ($ts == 1) $ts = 'Астрахань';
if ($ts == 2) $ts = 'Архангельск';
if ($ts == 3) $ts = 'Абакан';
if ($ts == 4) $ts = 'Агинское';
if ($ts == 5) $ts = 'Азов';
if ($ts == 6) $ts = 'Алапаевск';
if ($ts == 7) $ts = 'Альметьевск';
if ($ts == 8) $ts = 'Анадырь';
if ($ts == 9) $ts = 'Анапа';
if ($ts == 10) $ts = 'Ангарск';
if ($ts == 11) $ts = 'Арзамас';
if ($ts == 12) $ts = 'Армавир';
if ($ts == 13) $ts = 'Артем';
if ($ts == 14) $ts = 'Ачинск';
// Б
if ($ts == 15) $ts = 'Балаково';
if ($ts == 16) $ts = 'Балахна';
if ($ts == 17) $ts = 'Балашиха';
if ($ts == 18) $ts = 'Барнаул';
if ($ts == 19) $ts = 'Белгород';
if ($ts == 20) $ts = 'Белово';
if ($ts == 21) $ts = 'Березники';
if ($ts == 22) $ts = 'Березовский';
if ($ts == 23) $ts = 'Бийск';
if ($ts == 24) $ts = 'Биробиджан';
if ($ts == 25) $ts = 'Благовещенск';
if ($ts == 26) $ts = 'Богородск';
if ($ts == 27) $ts = 'Бодайбо';
if ($ts == 28) $ts = 'Бор';
if ($ts == 29) $ts = 'Братск';
if ($ts == 30) $ts = 'Брянск';
// В
if ($ts == 31) $ts = 'Великие Луки';
if ($ts == 32) $ts = 'Великий Новгород';
if ($ts == 33) $ts = 'Ветлуга';
if ($ts == 34) $ts = 'Владивосток';
if ($ts == 35) $ts = 'Владикавказ';
if ($ts == 36) $ts = 'Владимир';
if ($ts == 37) $ts = 'Волгоград';
if ($ts == 38) $ts = 'Волгодонск';
if ($ts == 39) $ts = 'Волжск';
if ($ts == 40) $ts = 'Волжский';
if ($ts == 41) $ts = 'Вологда';
if ($ts == 42) $ts = 'Воркута';
if ($ts == 43) $ts = 'Воронеж';
if ($ts == 44) $ts = 'Воротынец';
if ($ts == 45) $ts = 'Ворсма';
if ($ts == 46) $ts = 'Воткинск';
if ($ts == 47) $ts = 'Выборг';
if ($ts == 48) $ts = 'Выкса';
// Г
if ($ts == 49) $ts = 'Глазов';
if ($ts == 50) $ts = 'Горно-Алтайск';
if ($ts == 51) $ts = 'Городец';
if ($ts == 52) $ts = 'Грозный';
if ($ts == 53) $ts = 'Губкин';
if ($ts == 54) $ts = 'Губкинский';
// Д
if ($ts == 55) $ts = 'Дзержинск';
if ($ts == 56) $ts = 'Димитровград';
if ($ts == 57) $ts = 'Дмитров';
if ($ts == 58) $ts = 'Дудинка';
// Е
if ($ts == 59) $ts = 'Егорьевск';
if ($ts == 60) $ts = 'Ейск';
if ($ts == 61) $ts = 'Екатеринбург';
if ($ts == 62) $ts = 'Елец';
// Ж
if ($ts == 63) $ts = 'Железногорск';
if ($ts == 64) $ts = 'Железнодорожный';
// З
if ($ts == 65) $ts = 'Заволжье';
if ($ts == 66) $ts = 'Зверево';
if ($ts == 67) $ts = 'Зеленоград';
if ($ts == 68) $ts = 'Зеленодольск';
if ($ts == 69) $ts = 'Златоуст';
// И
if ($ts == 70) $ts = 'Иваново';
if ($ts == 71) $ts = 'Ижевск';
if ($ts == 72) $ts = 'Иркутск';
// Й
if ($ts == 73) $ts = 'Йошкар-Ола';
// К
if ($ts == 74) $ts = 'Казань';
if ($ts == 75) $ts = 'Калининград';
if ($ts == 76) $ts = 'Калуга';
if ($ts == 77) $ts = 'Каменск-Уральский';
if ($ts == 78) $ts = 'Камышин';
if ($ts == 79) $ts = 'Канаш';
if ($ts == 80) $ts = 'Канск';
if ($ts == 81) $ts = 'Карпинск';
if ($ts == 82) $ts = 'Кемерово';
if ($ts == 83) $ts = 'Киров';
if ($ts == 84) $ts = 'Киселевск';
if ($ts == 85) $ts = 'Кисловодск';
if ($ts == 86) $ts = 'Ковернино';
if ($ts == 87) $ts = 'Ковров';
if ($ts == 88) $ts = 'Когалым';
if ($ts == 89) $ts = 'Коломна';
if ($ts == 90) $ts = 'Колпино';
if ($ts == 91) $ts = 'Комсомольск-на-Амуре';
if ($ts == 92) $ts = 'Кореновск';
if ($ts == 93) $ts = 'Королев';
if ($ts == 94) $ts = 'Кострома';
if ($ts == 95) $ts = 'Котовск';
if ($ts == 96) $ts = 'Красногорск';
if ($ts == 97) $ts = 'Краснодар';
if ($ts == 98) $ts = 'Краснокамск';
if ($ts == 99) $ts = 'Краснотурьинск';
if ($ts == 100) $ts = 'Красноуфимск';
if ($ts == 101) $ts = 'Красноярск';
if ($ts == 102) $ts = 'Красные Баки';
if ($ts == 103) $ts = 'Кстово';
if ($ts == 104) $ts = 'Кудымкар';
if ($ts == 105) $ts = 'Кулебаки';
if ($ts == 106) $ts = 'Кунгур';
if ($ts == 107) $ts = 'Купино';
if ($ts == 108) $ts = 'Курган';
if ($ts == 109) $ts = 'Курск';
if ($ts == 110) $ts = 'Кушва';
if ($ts == 111) $ts = 'Кызыл';
// Л
if ($ts == 112) $ts = 'Ленинск-Кузнецкий';
if ($ts == 113) $ts = 'Лесной';
if ($ts == 114) $ts = 'Лесосибирск';
if ($ts == 115) $ts = 'Липецк';
if ($ts == 116) $ts = 'Лукоянов';
if ($ts == 117) $ts = 'Лысково';
if ($ts == 118) $ts = 'Люберцы';
// М
if ($ts == 119) $ts = 'Москва';
if ($ts == 120) $ts = 'Магадан';
if ($ts == 121) $ts = 'Магнитогорск';
if ($ts == 122) $ts = 'Майкоп';
if ($ts == 123) $ts = 'Махачкала';
if ($ts == 124) $ts = 'Междуреченск';
if ($ts == 125) $ts = 'Миасс';
if ($ts == 126) $ts = 'Мичуринск';
if ($ts == 127) $ts = 'Моршанск';
if ($ts == 128) $ts = 'Мурманск';
if ($ts == 129) $ts = 'Муром';
if ($ts == 130) $ts = 'Мытищи';
// Н
if ($ts == 131) $ts = 'Набережные Челны';
if ($ts == 132) $ts = 'Навашино';
if ($ts == 133) $ts = 'Назарово';
if ($ts == 134) $ts = 'Назрань';
if ($ts == 135) $ts = 'Нальчик';
if ($ts == 136) $ts = 'Нарьян-Мар';
if ($ts == 137) $ts = 'Находка';
if ($ts == 138) $ts = 'Невинномысск';
if ($ts == 139) $ts = 'Нефтекамск';
if ($ts == 140) $ts = 'Нефтеюганск';
if ($ts == 141) $ts = 'Нижневартовск';
if ($ts == 142) $ts = 'Нижнекамск';
if ($ts == 143) $ts = 'Нижний Новгород';
if ($ts == 144) $ts = 'Нижний Тагил';
if ($ts == 145) $ts = 'Никольск';
if ($ts == 146) $ts = 'Новгород';
if ($ts == 147) $ts = 'Новокузнецк';
if ($ts == 148) $ts = 'Новокуйбышевск';
if ($ts == 149) $ts = 'Новомосковск';
if ($ts == 150) $ts = 'Новороссийск';
if ($ts == 151) $ts = 'Новосибирск';
if ($ts == 152) $ts = 'Новотроицк';
if ($ts == 153) $ts = 'Новочебоксарск';
if ($ts == 154) $ts = 'Новочеркасск';
if ($ts == 155) $ts = 'Новошахтинск';
if ($ts == 156) $ts = 'Ногинск';
if ($ts == 157) $ts = 'Норильск';
if ($ts == 158) $ts = 'Ноябрьск';
if ($ts == 159) $ts = 'Нытва';
// О
if ($ts == 160) $ts = 'Обнинск';
if ($ts == 161) $ts = 'Одинцово';
if ($ts == 162) $ts = 'Октябрьский';
if ($ts == 163) $ts = 'Омск';
if ($ts == 164) $ts = 'Орел';
if ($ts == 165) $ts = 'Оренбург';
if ($ts == 166) $ts = 'Орехово-Зуево';
if ($ts == 167) $ts = 'Орск';
if ($ts == 168) $ts = 'Осинники';
// П
if ($ts == 169) $ts = 'Павлово';
if ($ts == 170) $ts = 'Партизанск';
if ($ts == 171) $ts = 'Пенза';
if ($ts == 172) $ts = 'Первоуральск';
if ($ts == 173) $ts = 'Перевоз';
if ($ts == 174) $ts = 'Пермь';
if ($ts == 175) $ts = 'Петрозаводск';
if ($ts == 176) $ts = 'Петропавловск-Камчатский';
if ($ts == 177) $ts = 'Подольск';
if ($ts == 178) $ts = 'Починки';
if ($ts == 179) $ts = 'Прокопьевск';
if ($ts == 180) $ts = 'Псков';
if ($ts == 181) $ts = 'Пятигорск';
// Р
if ($ts == 182) $ts = 'Ревда';
if ($ts == 183) $ts = 'Ржев';
if ($ts == 184) $ts = 'Ростов-на-Дону';
if ($ts == 185) $ts = 'Рубцовск';
if ($ts == 186) $ts = 'Рыбинск';
if ($ts == 187) $ts = 'Рязань';
// С
if ($ts == 188) $ts = 'Санкт-Петербург';
if ($ts == 189) $ts = 'Салават';
if ($ts == 190) $ts = 'Салехард';
if ($ts == 191) $ts = 'Самара';
if ($ts == 192) $ts = 'Саранск';
if ($ts == 193) $ts = 'Сарапул';
if ($ts == 194) $ts = 'Саратов';
if ($ts == 195) $ts = 'Саров';
if ($ts == 196) $ts = 'Саяногорск';
if ($ts == 197) $ts = 'Саянск';
if ($ts == 198) $ts = 'Северодвинск';
if ($ts == 199) $ts = 'Северск';
if ($ts == 200) $ts = 'Семенов';
if ($ts == 201) $ts = 'Сергач';
if ($ts == 202) $ts = 'Сергиев Посад';
if ($ts == 203) $ts = 'Серов';
if ($ts == 204) $ts = 'Серпухов';
if ($ts == 205) $ts = 'Смоленск';
if ($ts == 206) $ts = 'Сокольское';
if ($ts == 207) $ts = 'Соликамск';
if ($ts == 208) $ts = 'Сочи';
if ($ts == 209) $ts = 'Ставрополь';
if ($ts == 210) $ts = 'Старый Оскол';
if ($ts == 211) $ts = 'Стерлитамак';
if ($ts == 212) $ts = 'Сургут';
if ($ts == 213) $ts = 'Сызрань';
if ($ts == 214) $ts = 'Сыктывкар';
// Т
if ($ts == 215) $ts = 'Таганрог';
if ($ts == 216) $ts = 'Тамбов';
if ($ts == 217) $ts = 'Тверь';
if ($ts == 218) $ts = 'Тихорецк';
if ($ts == 219) $ts = 'Тольятти';
if ($ts == 220) $ts = 'Томск';
if ($ts == 221) $ts = 'Топки';
if ($ts == 222) $ts = 'Тула';
if ($ts == 223) $ts = 'Тура';
if ($ts == 224) $ts = 'Тында';
if ($ts == 225) $ts = 'Тюмень';
// У
if ($ts == 226) $ts = 'Улан-Уде';
if ($ts == 227) $ts = 'Улан-Удэ';
if ($ts == 228) $ts = 'Ульяновск';
if ($ts == 229) $ts = 'Урень';
if ($ts == 230) $ts = 'Усолье-Сибирское';
if ($ts == 231) $ts = 'Уссурийск';
if ($ts == 232) $ts = 'Усть-Илимск';
if ($ts == 233) $ts = 'Усть-Кут';
if ($ts == 234) $ts = 'Усть-Ордынский';
if ($ts == 235) $ts = 'Уфа';
// Ф
if ($ts == 236) $ts = 'Феодосия';
// Х
if ($ts == 237) $ts = 'Хабаровск';
if ($ts == 238) $ts = 'Ханты-Мансийск';
if ($ts == 239) $ts = 'Химки';
// Ч
if ($ts == 240) $ts = 'Чебоксары';
if ($ts == 241) $ts = 'Челябинск';
if ($ts == 242) $ts = 'Череповец';
if ($ts == 243) $ts = 'Черкесск';
if ($ts == 244) $ts = 'Чита';
if ($ts == 245) $ts = 'Чкаловск';
if ($ts == 246) $ts = 'Чусовой';
// Ш
if ($ts == 247) $ts = 'Шахты';
if ($ts == 248) $ts = 'Шахунья';
// Щ
if ($ts == 249) $ts = 'Щелково';
// Э
if ($ts == 250) $ts = 'Электросталь';
if ($ts == 251) $ts = 'Элиста';
if ($ts == 252) $ts = 'Энгельс';
// Ю
if ($ts == 253) $ts = 'Южно-Сахалинск';
// Я
if ($ts == 254) $ts = 'Якутск';
if ($ts == 255) $ts = 'Ялта';
if ($ts == 256) $ts = 'Ярославль';
//----------------------------//
// Украина
//----------------------------//
// Б
if ($ts == 257) $ts = 'Белая Церковь';
if ($ts == 258) $ts = 'Бердянск';
if ($ts == 259) $ts = 'Борисполь';
// В
if ($ts == 260) $ts = 'Винница';
// Д
if ($ts == 261) $ts = 'Днепродзержинск';
if ($ts == 262) $ts = 'Днепропетровск';
if ($ts == 263) $ts = 'Донецк';
// Ж
if ($ts == 264) $ts = 'Житомир';
// З
if ($ts == 265) $ts = 'Запорожье';
// И
if ($ts == 266) $ts = 'Ивано-Франковск';
// К
if ($ts == 267) $ts = 'Киев';
if ($ts == 268) $ts = 'Кировоград';
if ($ts == 269) $ts = 'Котовск';
if ($ts == 270) $ts = 'Кривой Рог';
if ($ts == 271) $ts = 'Крым';
// Л
if ($ts == 272) $ts = 'Луцк';
if ($ts == 273) $ts = 'Львов';
// М
if ($ts == 274) $ts = 'Мариуполь';
if ($ts == 275) $ts = 'Мелитополь';
// Н
if ($ts == 276) $ts = 'Николаев';
if ($ts == 277) $ts = 'Никополь';
// О
if ($ts == 278) $ts = 'Одесса';
// П
if ($ts == 279) $ts = 'Павлоград';
if ($ts == 280) $ts = 'Полтава';
// Р
if ($ts == 281) $ts = 'Ровно';
// С
if ($ts == 282) $ts = 'Симферополь';
if ($ts == 283) $ts = 'Сумы';
// Т
if ($ts == 284) $ts = 'Тернополь';
// У
if ($ts == 285) $ts = 'Ужгород';
// Х
if ($ts == 286) $ts = 'Харьков';
if ($ts == 287) $ts = 'Херсон';
if ($ts == 288) $ts = 'Хмельницкий';
// Ч
if ($ts == 289) $ts = 'Черкассы';
if ($ts == 290) $ts = 'Чернигов';
if ($ts == 291) $ts = 'Черновцы';
//----------------------------//
// Беларусь
//----------------------------//
// Б
if ($ts == 292) $ts = 'Бобруйск';
if ($ts == 293) $ts = 'Брест';
// В
if ($ts == 294) $ts = 'Витебск';
// Г
if ($ts == 295) $ts = 'Гомель';
if ($ts == 296) $ts = 'Гродно';
// Л
if ($ts == 297) $ts = 'Луганск';
// М
if ($ts == 298) $ts = 'Минск';
if ($ts == 299) $ts = 'Могилев';
//--------------------------//
//Казахстан
//--------------------------//
// А
if ($ts == 300) $ts = 'Актау';
if ($ts == 301) $ts = 'Актобе';
if ($ts == 302) $ts = 'Алматы';
if ($ts == 303) $ts = 'Астана';
if ($ts == 304) $ts = 'Атырау';
// Б
if ($ts == 305) $ts = 'Байконур';
// К
if ($ts == 306) $ts = 'Караганда';
if ($ts == 307) $ts = 'Костанай';
if ($ts == 308) $ts = 'Кызылорда';
// П
if ($ts == 309) $ts = 'Павлодар';
if ($ts == 310) $ts = 'Петропавловск';
// Т
if ($ts == 311) $ts = 'Тараз';
// У
if ($ts == 312) $ts = 'Уральск';
if ($ts == 313) $ts = 'Усть-Каменогорск';
// Ш
if ($ts == 314) $ts = 'Шымкент';
//---------------------------//
// Литва
//---------------------------//
if ($ts == 315) $ts = 'Вильнюс';
//-------------------------//
// Молдова
//--------------------------//
// Б
if ($ts == 316) $ts = 'Бельцы';
// Г
if ($ts == 317) $ts = 'Гагаузия';
// Е
if ($ts == 318) $ts = 'Единец';
// К
if ($ts == 319) $ts = 'Кахул';
if ($ts == 320) $ts = 'Кишинев';
// Л
if ($ts == 321) $ts = 'Лэпушна';
// О
if ($ts == 322) $ts = 'Орхей';
// П
if ($ts == 323) $ts = 'Приднестровье';
// С
if ($ts == 324) $ts = 'Сорока';
// Т
if ($ts == 325) $ts = 'Тараклия';
if ($ts == 326) $ts = 'Тигина';
// У
if ($ts == 327) $ts = 'Унгень';
//----------------------------//

?>